﻿Laboratório em Engenharia Informática

Título:

    IORD Platform - Intelligent Object Recognition by use Of Depth - Intelligent systems (CNNs) vs Tradicional recognition (ICP) + Data representation + Kinect

Autores:

    A70377  André Filipe Proença e Silva
    A71184  João Pedro Pereira Fontes
    A64309  Pedro Vieira Fortes


Contato Email:
{a70377,a71184,a64309}@alunos.uminho.pt